@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --body-font-family: "Roboto", sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

.section.sec-countdown .component-countdown.layout-standard .countdown-digit {    font-size: 2.5rem !important;    color: var(--bs-tertiary); }
body {   background-color: #fff; }
.pre-header .site-title {   background: #fff !important; }
.pre-header .site-title span.fs-5 {    color: var(--bs-primary) !important;   font-weight: 600;}
.landing section.section.sec-scoreboard .container.bg-primary-light {   background-color: var(--bs-primary) !important; }

.section.sec-players-of-the-week .layout-wrapper {   background-color: #a1abb2; }
.section.sec-players-of-the-week .page-details {    background: #a1abb2;   color: var(--bs-primary) !important; }
.section.sec-players-of-the-week .page-details .component-title {   color: var(--bs-primary); }

section.section.sec-standings .bg-primary-light {   background-color: var(--bs-primary) !important; }
.section.sec-standings .table>:not(caption)>*>* {   background-color: var(--bs-primary); }
.section.sec-standings thead tr th {    background: #a1abb2 !important;   color: var(--bs-primary); }

.section.sec-tabs .nav-pills .nav-link {    background: var(--bs-primary) !important;   border-bottom-color: #a1abb2 !important; }

.section.sec-tabs .tab-content {   background-color: var(--bs-primary); }
.section.sec-tabs .tab-content {   background-color: #fff; }
.section.sec-tabs .component-headlines.layout-stacked .item {   background-color: var(--bs-primary); }
section.section.sec-social-stream {   background-color: var(--bs-primary); }

.site-footer .copyright.bg-primary {   background-color: #a1abb2 !important;    color: var(--bs-primary) !important; }
.site-footer .copyright.bg-primary a.text-light {   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-primary); }
.site-footer .branding span:before, .site-footer .branding span:after {   background-color: #a1abb2 !important; }
.site-header .branding span:before, .site-header .branding span:after{background-color: #a1abb2 !important;}
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff; }
/*.component-scoreboard.layout-standard .slick-arrow-controls button {    color: #fff;   border-color: #fff; } */

.site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-height: 3rem; }

.macro-secondary-navigation.position-relative.shadow.bg-white.text-dark {   background-color: #a1abb2 !important; }
.landing .social-banner-wrapper .bg-primary-light {   background-color: var(--bs-primary); }


.component-scoreboard.layout-standard .card .card-header {    background-color: #a1abb2 !important;   color: var(--bs-primary); }


.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after {   background-color: #fff; }
.component-scoreboard.layout-standard .slick-arrow-controls {    background-color: #fff; }
.section.sec-scoreboard .archive-link {   background-color: #fff; }
.section.sec-scoreboard .archive-link a {   color: var(--bs-primary); }
.component-scoreboard.layout-standard .slick-arrow:hover, .component-scoreboard.layout-standard .slick-arrow:focus, .component-scoreboard.layout-standard .slick-arrow:active {   background: var(--bs-primary); }

.section.sec-countdown > .container {    background: #fff;    border-color: var(--bs-primary) !important;   color: var(--bs-primary); }
.section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child {   color: var(--bs-primary); }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: var(--bs-primary); }
.section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li + li {   border-color: var(--bs-priamry); }
.section.sec-banner {   margin-top: 1rem !important; }
.section.sec-banner {    margin: 0 !important;    padding: 0 !important;   margin-bottom: 3rem !important; }

.section.sec-countdown .component-countdown.layout-standard .details-2 .teams > span > span {   font-size: 0.875rem; }

.section.sec-tabs .macro-archive-link.archive-link a.btn.btn-link {   color: var(--bs-primary); }
.section.sec-tabs .macro-archive-link.archive-link a.btn.btn-link:hover {   text-decoration: underline; }
.section.sec-scoreboard .archive-link a:hover {    color: var(--bs-primary);   text-decoration: underline; }

.social-banner-wrapper a[rel="wiki-link"] {   color: #fff; }
.section.sec-social-stream .component-tabs .nav-link {   color: #fff !important; }
.site-footer .footer-details .title {    font-size: 1.2rem !important;   font-weight: 500; }
.pre-header .site-title span.fs-5 {   font-size: 1rem !important; }


.social-banner-wrapper button.carousel-control-prev {    bottom: -40px;    top: auto;    left: 40%;    transform: translate(-50%);   opacity: 1; }
.social-banner-wrapper button.carousel-control-next {    bottom: -40px;    top: auto;    right: 40%;    transform: translate(50%);   opacity: 1; }
.component-banner.layout-carousel .carousel .carousel-control-pp {    left: 50%;    transform: translate(-50%);    bottom: -50px;    color: #fff;   font-size: 23px; }
.social-banner-wrapper .carousel-indicators {   display: none; }

.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before {   content: "\f16d"; }

.component-hero.layout-grid .item .details {    left: 0;    right: 0;    bottom: 0;   background: rgba(0, 0, 0, 0.01); }


@media(min-width:992px){
        .site-home .site-header .site-logo img {   max-height: 6rem; }
        
    
    .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.submenu-root.show a {    color: var(--bs-primary) !important; }
    .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.submenu-root.show {    background: #fff;   color: var(--bs-primary) !important; }
     .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.submenu-root.show * {   border-color: var(--bs-primary) !important; }
     
     .section.sec-countdown .component-countdown.layout-standard .details-1 {    left: 15px;    top: 0;    bottom: 0;   max-width: 150px; }
     .section.sec-countdown .component-countdown.layout-standard .details-1 img {    object-fit: contain;   object-position: center; }
        
}

@media(min-width:1200px){
    .site-footer .footer-details .text {   max-width: 40rem; }
}

@media(max-width:991px){
    .section.sec-banner {    margin: 0 !important;    padding: 0 !important;   background: #fff !important; }
    .section.sec-banner .component-banner {    padding-bottom: 3rem !important;   background: var(--bs-primary); }
}